<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabela</title>
</head>
<body>
    <table>
        <thead>
            <% header.forEach(col => { %>
                <th><%= col %></th>
            <% }) %>
        </thead>
        <tbody>
            <% rows.forEach(row => { %>
                <tr>
                    <% row.forEach(elem => { %>
                        <td><%= elem %></td>
                    <% }) %>
                </tr>
            <% }) %>
        </tbody>
    </table>
</body>
</html>